src-root-repo=https://github.com/tango-controls
jtango-root-repo=https://github.com/tango-controls/JTango/releases/download/
java-root-repo=https://bintray.com/tango-controls/maven/download_file?file_path
docs-root-repo=https://readthedocs.org/projects/tango-controls/downloads/pdf
rest-server-root-repo=https://github.com/tango-controls/rest-server/releases
#VERSION_INFO = current:revision:age
# where
#current = tango lib major + $age
#revision = tango lib patch
#age = tango lib minor
version-info=12:4:3
#lib
cppTango=9.3.4
JTango-ver=9.6.6
tango-idl=5.0.1
jive-ver=7.25
atk-ver=9.3.19
atk-panel-ver=5.9
atk-tuning-ver=4.7
astor-ver=7.3.5
dbbench-ver=1.3
jssh-terminal-ver=1.16
log-viewer-ver=2.1.0
pogo-ver=9.6.31
rest-server-ver=1.22
#tool_panels=
#cppserver
TangoTest=3.1
TangoDatabase=Database-Release-5.16
TangoAccessControl=TangoAccessControl-Release-2.15
starter=Starter-7.3
#utils
tango_admin=Release_1.15
#mtangorest.server=rc4-2.9
tango-doc=9.3.4
